body{padding-top:69px;}

h1.title,
h2.subtitle {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    margin: 0 auto;
    text-align: center;
}

h1.title {font-size: 2rem;color: #0a0a0a;}
h2.subtitle {font-size: 1.5rem;color: #0a0a0a;}
h3 {font-size: 1.125rem;color: #000000;font-weight: 600;}

.main {max-width: 930px;margin: 0 auto;padding:0 0.5rem;}
.contents{max-width:800px;margin: 0 auto;}


.report-page .main{max-width:800px;}
a {color: #0C6537;}
a:hover{color:#06321B;}
a:visited{color:#0C6537;}
a:active{color:#06321B;}


.is-half-tablet img{width:100%;}

.first-section {margin: 1.5rem auto;}

.button {border-radius: 0;min-width: 160px;min-height: 44px;margin-top: 25px;font-size:0.825rem;}
.button.is-success {color: #fff;font-weight: 600;background: #0C6537;padding: 1rem 2rem;}
.button.is-success a:hover {background-color:#06321B;color: #fff;font-weight: 600;}


.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

footer{background: #f7f7f7;padding:1rem 0 0;}
.footerarea {padding: 1rem 0;}
.footerarea img {margin: 0.25rem;}
.footerarea a{color:#4a4a4a;}
.footerarea .is-size-7 a{color:#fff;}

.breadcomb {margin-bottom: 0.725rem;margin-left: 0.725rem}

.is-circle {border-radius: 50%;}



/*--home --*/

.home h3 {margin-bottom: 0.75rem;}
.home section {margin-top: 0.2rem;}

.home-main-v {margin: -3px auto;padding: 0;}
.section.home-main-v {margin-top: -1px}
.home-main-vi-scroll {margin:-27px auto;text-align:center;}
.home-main-vi-scroll img {position: absolute;height: 88px;width:auto;z-index: 20;margin-left:-20px;}
.home .report-area .column {padding: 0 0.825rem 3rem;}

.home-merit{margin:0 auto;}
.home-merit img{width:100%;}
.home .home-merit .column {padding: 1rem 4px;}




/*--home section top margin--*/

.home .section.main-text {max-width: 800px;margin: 90px auto 0 !important;padding;1rem}
.home .section.home-merit {margin-top: 55px;}
.home .section.report-area {margin-top: 10px;}
.home .section.sch-area {margin-top: 20px;}
.home .section.news-area {margin-top: 20px;}


.home-sch-border {padding: 0.825rem;}
.home-sch-border.active {background: #fff !important;border: green 5px solid;}
.home-sch-border p {color: #5D523F;}
.home-sch-border h2{margin-top:1rem !important;}

.home .main-text p {margin-bottom: 1rem;}


.home-video{width:100vw;margin:0 auto;}
.home-video video{width: 100%;height: auto;}

.home .home-awards-image {max-width: 245px;height: auto;margin: 0 auto;}
.top-awards-image {max-width: 245px;height: auto;margin: 0 auto;}

.home section.merit-image .column{padding:0.3rem;}


.report-cap01 {color:#4a4a4a;font-size: 0.875rem;text-align: left;}
.report-title {font-size: 1rem;font-weight: 600;color: #0C6537;text-align: left;}

.report-title-ny {color: #4a4a4a;text-align: left;}

.report-cap02 {color:#4a4a4a;font-size: 0.75rem;text-align: left;}

.news-date {font-size: 0.625rem;text-align: left;}
.news-title {font-size: 0.875rem;text-align: left;}
.news-cap {font-size: 0.75rem;text-align: left;}
.news-area .main {max-width: 960px;}
.news-area .column {}

.home a .news-date{color:#4a4a4a;}
.home a .news-title{color:#4a4a4a;}
.home a .news-cap{color:#4a4a4a;}


/*--navbar --*/

.navbar {max-width:;margin: 0 auto;}

.navbar-menu,
.navbar-brand {
    border-bottom: 1px solid #ddd;
}

.navbar-brand img {height: 50px;max-height: 3rem;}
.navbar-burger {height: 4rem;}
.navbar-burger.burger {height: 70px;width: 70px}
.navbar-burger .menu-open {margin: 40px auto;padding: 0 12px;font-size: 9px;}
.navbar-burger span {margin-top: -7px;color: #4a4a4a;}
.navbar-burger {position: absolute;right: 70px;}

.navbar-burger::after {
    position: absolute;
    right: 0px;
    top: 43px;
    content: 'MENU';
    display: block;
    width: 100%;
    color: #4a4a4a;
    font-size: 10px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    transition: all .4s;
}

.navbar-burger.is-active::after {content: 'CLOSE';bottom: -25px;}

.navbar-end .navbar-item {text-align: center;padding: 1rem;margin: 0 auto;}
.navbar-item{color:#000000;}

a:hover.navbar-item {color:#000000;}
a:visited.navbar-item {color:#000000;}
a:active.navbar-item {color:#000000;}
a.navbar-item.active {color: #0C6537;}


.navbar-brand .navbar-item,
.navbar-tabs .navbar-item {
    background: white;
}

@media screen and (min-width: 924px) {
    h1.title {font-size: 2.5rem;}
    h2.subtitle {font-size: 1.75rem;}
}

@media screen and (min-width: 1024px) {
    .navbar-item {font-size: 0.875rem;}
    .navbar-item.active {border-bottom: 2px solid #0C6537;color: #0C6537;}
    .navbar-end {margin-right:20px;}
}




/*--応募する --*/

.app-btn {width: 70px !important;height: 65px !important;z-index: 1000;position: absolute;top: 0;right: 0px;}
.apprication {background: #0C6537;width: 150px;height: 70px;display: flex;align-items: center;justify-content: center;}
.application-text {color: #fff;font-size: 1rem;font-weight: 600;}
a:visited.application-text  {color: #fff;}
.application-text-mobile a {color: #fff;font-size: 1rem;max-width: 100px;}
a:visited.application-text-mobile {color: #fff;}
.application-text-mobile a {color: #fff;font-size: 1rem;max-width: 100px;}





/*--awards --*/

.award-image {width: 180px;}

.application h2.subtitle {margin-top: 70px;}
.section-application {margin-top: -43px;}




/*--report index--*/

.report .dotline {margin: -5px auto 20px auto;text-align: center;}

.report .report-image {margin: 5rem auto;}
.report .report-image.first {margin:-25px auto 5rem;}
.report .report-image .main-text {margin: 1rem auto !important;max-width: 880px;}

.report .report-cap01{margin-bottom:0.75rem;font-size:0.75rem}
.report .report-title{margin-bottom:0.75rem;}
.report .report-title-ny{margin-bottom:0.75rem;}

.report .award-title{margin:2.5rem 0 1rem;}

/*--report page--*/

.report-award-badge {width: 147px;height: auto;margin: 20px auto;}


.report-header h1,
.report-header h3,
.report-header p {color: #fff;font-weight: 600;}



.report-page section.report-text {max-width: 800px;margin: 0 auto;padding: 1rem;}
.report-page section.first-section {margin-top: -50px;}
.report-page .contents p{margin-bottom:2.5rem;line-height:1.7;}
.report-page .contents p.chapter {margin: 110px auto 0;}
.report-page .contents h2.chapter {margin: 110px auto 0;}
.report-page .dotline {margin: 0 auto 20px auto;text-align: center;}
.report-page .column p{margin-bottom:0;}


.report-page a .news-date{color:#4a4a4a;}

.report-page a .news-cap{color:#4a4a4a;}


/*--color dot --*/

.title-dot {margin-bottom: 0 !important;}

.dot {height: 4px;width: 4px;background-color: #6D3C30;border-radius: 50%;display: inline-block;}
.dot-green {height: 4px;width: 4px;background-color: #009342;border-radius: 50%;display: inline-block;}
.dotline {margin: -5px auto 5px auto;text-align: center;}
.dotline span {margin: 0 6px;}


.breadcrumb li a {color: black;}
.breadcomb li.is-active a {color: #0C6537;}



/*-- about --*/

.about .main p{margin:1rem 0;line-height:1.7;}
.about .main h3{margin:2rem 0;line-height:1.7;}
.about .committee h3{margin:0rem 0 1rem;}
.about .committee-profile{padding-top:2rem;}





/*-- news --*/
.news a .news-date{color:#4a4a4a;}
.home a .news-title{color:#4a4a4a;}
.news a .news-cap{color:#4a4a4a;}













.report-page .video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 50px;
}

.report-page .video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
